<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7c514124b5ca64f17cd72bc349f986a9">
  <dict>
    <!--2024-06-07 11:40:56.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
